html {
    scroll-behavior: smooth;
  }

body {
    background-color: linear-gradient(to bottom, #0a0c10, #F1F3FF);
    font-family: Roboto;
    margin: 0;
    padding: 0;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px;
}

/* .fixed-top{
    top: 50px;
    left: 0;
    z-index: 1;
    transition: left .4s;
    width: 100%;
    position: fixed;
    display: block;
} */

.logo-img {
    width: 230px;
}

.nav-elements {}

.nav-headings {
    text-decoration: none;
    margin: 30px;
    color: black;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 20px;
}

.landing {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 50px;
    padding-bottom: 40px;
}

.left-landing h1 {
    color: #23BE46;
    font-size: 60px;
}

.left-landing p {
    color: black;
    font-size: 20px;
}

.btn {
    background-color: #23BE46;
    color: white;
    /* border-radius: 3px; */
    border: 0;
    height: 50px;
    font-weight: 700;
    width: 130px;
    font-size: 15px;
}

.btn:hover {
    background-color: #278F38;
}

.right-landing img {
    width: 450px;
    border-radius: 4px;
}

.who-are-we {
    background-image: url("./assets/dna-helix.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px;
    margin: 50px 0 50px 0;
    align-items: center;
}

.who-are-we img {
    visibility: hidden;
}

.who-are-we-content {
    margin: 50px;
    color: white;
}

.who-are-we-content h1 {
    padding-top: 50px;
    font-size: 50px;
}

.who-are-we-content h2 {
    font-size: 30px;
}

.who-are-we-content p {
    margin-right: 60%;
    font-size: 20px;
    margin-bottom: 30px;
}

.btn-new{
    border: white solid;
    border-width: 2px;
}

.our-mission{
    margin: 80px 50px;
    border: #23BE46;
    border-radius: 6px;
    border-style: solid;
    border-width: 3px;
}

.our-mission h1{
    font-size: 60px;
    color: #03751e;
    font-family: Montserrat;
    text-align: center;
}

.our-mission p{
    font-size: 25px;
    text-align: justify;
    margin: 40px 60px 40px 60px;
}

.pipeline img{
    width: 95%;
}

.contact{
    margin: 50px;
}

.contact h1{
    font-size: 40px;
    color: #03751e;
}

.left-contact h3{
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 400;
}

.contact-division{
    display: flex;
    justify-content: space-between;
    margin-right: 180px;
    padding: 30px;
}

.form-box{
    border: 2px #03751e;
    border-radius: 5px;
}

.form-box input, textarea{
    width: 30vw;
    padding: 5px 5px;
    margin: 15px 40px;
    font-size: 18px;
    font-family: Roboto;
    border: 1px #03751e solid;
    border-radius: 5px;
    color: #03751e;
  }

.contact-form{
    /* border: #078c26 1px solid; */
}

.btn-submit{
    font-size: 20px;
    font-weight: 200;
    height: 40px;
    width: 100px;
    margin-left: 40px;
}

footer{
    background-color: #078c26;
}

.footer{
    padding: 30px;
    color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-links{

}

.links{
    text-decoration: none;
    color: white;
    display: block;
    margin: 15px 20px;
}

.contact-us span{
    font-weight: 600;
    margin-bottom: 10px;
}

.footer-logo{
    width: 500px;
}

.areas{
    margin: 50px;
}

.areas h1{
    color: #278F38;
}
.areas p{
    font-size: 20px;
    font-weight: 400;
    margin-right: 40px;
    text-align: justify;
}